import std.stdio;

void main()
{
    auto array1 = new short[55];
    assert(array1.length == 55);
    writeln(array1);

    auto array2 = new int[10];
    array2[9] = 42;
    assert(array2[$ - 1] == 42);
    writeln(array2);
}
